<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

  <link rel="stylesheet" href="style.css">
  <script src="https://kit.fontawesome.com/c2f3c70828.js"></script>

  <title>Cool TODO App</title>
</head>

<body>
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-2">
      <a class="navbar-brand" href="#">Cool TODO App</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">List <span class="sr-only">(current)</span></a>
          </li>
        </ul>
      </div>
      <a href="form.html" class="btn btn-success"><i class="fas fa-plus"></i> Add new one</a>
    </nav>
    <table class="table">
      <thead class="thead-dark">
        <tr>
          <th scope="col">#</th>
          <th scope="col">Category</th>
          <th scope="col">Title</th>
          <th scope="col" class="text-center">Completed</th>
          <th scope="col" class="text-center">Actions</th>
        </tr>
        <tr>
          <th scope="col"></th>
          <th scope="col"><input class="form-control" type="text"></th>
          <th scope="col"><input class="form-control" type="text"></th>
          <th scope="col">
            <select class="form-control">
              <option></option>
              <option>Completed</option>
              <option>Not Completed</option>
            </select>
          </th>
          <th scope="col" class="text-center"></th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">1</th>
          <td>General</td>
          <td>Feed a dog</td>
          <td class="text-center"><span class="badge badge-success"><i class="far fa-check-circle"></i></span></td>
          <td class="text-center">
            <a href="form.html"><i class="far fa-edit"></i></a>
            <a href="show.html"><i class="far fa-eye"></i></a>
            <a href="#"><i class="far fa-trash-alt"></i></a>
          </td>
        </tr>
        <tr>
          <th scope="row">2</th>
          <td>Home</td>
          <td>Cleaning</td>
          <td class="text-center"><span class="badge badge-danger"><i class="far fa-times-circle"></i></span></td>
          <td class="text-center">
            <a href="form.html"><i class="far fa-edit"></i></a>
            <a href="show.html"><i class="far fa-eye"></i></a>
            <a href="#"><i class="far fa-trash-alt"></i></a>
          </td>
        </tr>
        <tr>
          <th scope="row">3</th>
          <td>Work</td>
          <td>Fix the site issue</td>
          <td class="text-center"><span class="badge badge-danger"><i class="far fa-times-circle"></i></span></td>
          <td class="text-center">
            <a href="form.html"><i class="far fa-edit"></i></a>
            <a href="show.html"><i class="far fa-eye"></i></a>
            <a href="#"><i class="far fa-trash-alt"></i></a>
          </td>
        </tr>
      </tbody>
    </table>

    <nav aria-label="Page navigation example">
      <ul class="pagination justify-content-end">
        <li class="page-item disabled">
          <a class="page-link" href="#" tabindex="-1">Previous</a>
        </li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item">
          <a class="page-link" href="#">Next</a>
        </li>
      </ul>
    </nav>
  </div>
</body>

</html>